#MainNav {position:relative; border-radius:5px; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; box-shadow:0 1px 3px rgba(0, 0, 0, 0.4); -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4); margin:0px; padding:0px; }
#MainNav ul {list-style-type: none; margin:0px; padding:0px; }
#menu {position:relative; z-index:1000;  }
#menu li {margin:0 3px 0 0; padding:0; float:left; background: none; color:#aaa; font-size:14px; font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;  }
#menu li a {margin:0; padding:10px;  position:relative; float:left; color:#aaa; text-align:center; text-decoration:none; }
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover,#menu li.current_page_item a  {margin:0;  padding:10px; }
#menu li li a, #menu li li a.selected, #menu li li a:hover {border:none; }
#menu li.current-menu-item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a:hover.selected {text-decoration:none; }
#menu .ddsmoothmenu {margin:0; padding:0; list-style:none; float:left; position:relative; z-index:10000; margin-top:6px; /*	margin-left:60px; */}
#menu .ddsmoothmenu li > ul {margin-top:3px; }
#menu .ddsmoothmenu li li a:hover {}
#menu .ddsmoothmenu li > ul li > ul {margin-top:1px; }

/*Top level list items*/
#menu .ddsmoothmenu li {position: relative; display: inline; float: left; margin-right:20px; }

/*Top level menu link items style*/
#menu .ddsmoothmenu li li {font:13px 'Open Sans', Arial, Helvetica, sans-serif !important; text-transform:capitalize; margin:0; padding:0; display:inline;/*background of menu items (default state)*/ border-bottom:1px solid #666;}
#menu .ddsmoothmenu li li a {width: 140px;  /*width of sub menus*/height:auto; float:none; display: block; text-align:left; color:#FFFFFF; text-shadow:none; margin:0; padding:10px 18px; text-decoration: none; background:none; position:relative; }
#menu .ddsmoothmenu li li a:after {width:100%; content: ''; position:absolute; left:0; top:0; }
#menu .ddsmoothmenu li li li li:last-child a, #menu .ddsmoothmenu li li li li:last-child a:after {border-top:none; }
#menu .ddsmoothmenu li li:last-child a:after {width:100%; content: ''; position:absolute; left:0; bottom:0; }

* html #menu .ddsmoothmenu li li a { /*IE6 hack to get sub menu links to behave correctly*/display: inline-block; }

#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {color: #FFFFFF; }
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*//*border-radius:5px; -moz-border-radius:5px; -khtml-border-radius:5px; */}

#menu .ddsmoothmenu li ul {position: absolute; left: 0; display: none;  /*collapse all sub menus to begin with*/visibility: hidden; }
#menu li li:first-child {/*	padding-top:5px !important; *//*border-radius:0 5px 0 0; -moz-border-radius:0 5px 0 0; -khtml-border-radius:0 5px 0 0; -webkit-border-top-right-radius:5px; */}
#menu li li:last-child {/*padding-bottom:5px !important; *//*border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -khtml-border-radius:0 0 5px 5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; */}

/*Sub level menu list items (undo style from Top level List Items)*/
#menu .ddsmoothmenu li ul li {display: list-item; float: none; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#menu .ddsmoothmenu li ul li ul {padding-top:0; background:none; top: 0; 
*margin-top:0; }

/* Holly Hack for IE \*/
* html .ddsmoothmenu {height: 1%; } /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {display:block; position: absolute; width:0; height:0; overflow:hidden; top: 0; right: 0; display:none !important; }
.rightarrowclass {display:block; width:5px; height:7px; position: absolute; margin-top:-3px; top: 50%; right: 8px; background: url(../images/right.png) 0 0 no-repeat; }

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {width:0; height:0; position: absolute; left: 0; top: 0; display:none; }

/* ---- menu ---- */

/*#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {color:#fff; background: url(../images/menu-bg.png) top repeat-x #2B4908; }*/
#menu li.current-menu-item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a:hover.selected,#menu li.current_page_item a  {color:#fff; }

/*Top level menu link items style*/
/*#menu .ddsmoothmenu li li {background: #2B4908; }*/
/* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1;  *//* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
  /*      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; *//* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
     /*   filter: alpha(opacity=50); *//* Older than Firefox 0.9 */
      /*  -moz-opacity:0.5; *//* Safari 1.x (pre WebKit!) */
     /*   -khtml-opacity: 0.5; *//* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
       /* opacity: 0.5; */	
	   
 /*background of menu items (default state)*/
/*#menu .ddsmoothmenu li li a {border-top:1px solid rgba(0, 0, 255, 0.1); }
#menu .ddsmoothmenu li li a:after {border-top:1px solid rgba(255, 255, 255, 0.1); }*/

/*#menu .ddsmoothmenu li li:last-child a {border-bottom:1px solid rgba(255, 255, 255, 0.1); }*/
/*#menu .ddsmoothmenu li li:last-child a:after {border-bottom:1px solid rgba(0, 0, 255, 0.1); }			*/
/* ========== PAGES STYLES&LAYOUTS ========== */
